@media screen and (min-width:300px) and (max-width:897px) {
html
{
width:100%;
padding:0px;
margin:0px;
overflow-x:hidden;
}
body
{
width:100%;
padding:0px;
margin:0px;
overflow-x:hidden;
}
.responsive_fxhdr
{
background-color: #939393;
position: fixed;
width: 100%;
height: auto;
float: left;   
}
.resp_nopad
{
padding:0px 0px !important;	
}
.package_sec
{
margin: 0px 0px 20px 0px;	
}
.emty_col
{
display: none; 	
}
.menu-sidebar li > a
{
color:#000 !important; 
font-size: 15px;
position: relative;
letter-spacing: 1px;   
}
.submenu li a
{
color: #8b8b8b !important;    
}
.new_banner_content
{
display: none !important;    
}
.testim .cont div p
{
font-size: 13px; 
letter-spacing: 0.8px;   
}
.testim .arrow.left {
left: -10px !important;
}
.testim .arrow.right {
right: -10px !important;
}
.menu-sidebar .menu-item-has-children .sub-menu
{
background-color: #f9f9f9 !important; 
margin: 12px 0px;   
}
#page_wrap {
width: 100%;
height: auto;
float: left;
overflow: hidden !important;
position: inherit;
}
#light
{
width: 80%;
height:40vh;
float: left;
margin: 0px 10% 0px 10%;
top:100px;
}
.help_desk
{
display:none;    
}
.client_login {
width: auto;
height: auto;
float: right;
padding: 17px 0px 0px 0px;
position: absolute;
top: -105px !important;
right: 0;
}
.norespad
{
padding:0px !important;    
}
audio, canvas, progress, video
{
width: 100%;
height:40vh;
float: left;
}
.play_btn img 
{
width: auto;
height: 46px;
color: #fff;
float: left;
position: absolute;
right:-100px;
top: -67px;
}

.area_of_interest ul li
{
width: 100%;
height: auto;
float: left;
}
.acme-news-ticker
{
display:none;
}
.webpage_logo
{
width:100%;
height:48px;
float:left;
background-position: right;
}
.company_formation 
{
width: 100%;
height: auto;
float: left;
margin:0px 0px 0px 0px;
}
.unsliding h1
{
font-size:17px !important;
}
.slideText
{
font-size:21px !important;
height:30px !important;
}
.play_btn i
{
display:none !important;
}
.hm_banner1 {
width: 100%;
height: 370px;
float: left;
margin: 43px 0px 0px 0px;
}
.button-open {
left: 0px !important;
top: 15px;
}
.desktop_view_sidebar
{
display: none;    
}
.responsive_sidebar
{
width: 100%;
height: auto;
float: left;    
display: block;
}
.formation_banner_content
{
top:28% !important;    
}
.responsive_sidebar select
{
width: 100%;
height: auto;
float: left;
font-size: 14px;
letter-spacing: 1px;
font-weight: normal;
border:1px solid #eee;
border-radius: 10px;
padding:5px 8px;
outline:none;      
}
.hm_banner1:after
{
width: 100%;
height: 370px;
float: left;
margin: 43px 0px 0px 0px;
}
.company_formation_btn {
width: 100%;
height: auto;
float: left;
text-align: center;
margin: 20px 0px 35px 0px;
}
.company_formation_subtxt
{
font-size: 14px;
font-weight: 300;
letter-spacing: 0.9px;    
}
.footer
{
padding:20px 0px 10px 0px !important;    
}
.quicklinks {
width: 100% !important;
height: auto !important;
text-align: center !important;
margin: 0px 0px 20px 0px !important;
float: left !important;
}
.company_formation_hdtxt
{
font-size:23px;
font-weight: 800;
}
.company_formation_subtxt
{
text-align: center;
margin: 0px 0px 20px 0px;
}
.company_formation_btn 
{
width: 100%;
height: auto;
float: left;
margin: 20px 0px 35px 0px;
}
.mgt_detail_img1:after, .mgt_detail_img2:after, .mgt_detail_img3:after  
{
background:none !important;
}
.mgt_detail_img_content
{
padding:15px 15px 40px 15px;
text-align:center;
}
.mgt_detail_img1, .mgt_detail_img2, .mgt_detail_img3, .mgt_detail_img4 
{
width: 100%;
height: auto;
float: left;
margin: 0px 0px 30px 0px;
background-image: none;
background-color: #111;
}
.mgt_detail_img4:after
{
width: 100%;
height: auto;
float: left;   
}
.footer {
background-color: #111;
height: auto;
background-image: none;
}
.banner_sec {
width: 100%;
height: auto;
float: left;
margin: 62px 0px 0px 0px;
}

.our_md_list
{
width: 100%;
height: auto;
float: left;
margin: 0px 0px 0px 0px;	
}
.our_md_list ul {
width: 100%;
height: auto;
float: left;
padding: 0px;
margin: 0px;
}
.our_md_list ul li
{
width: 100%;
height: auto;
float: left;
margin:0px 0% 8% 0% !important;	
}
.abtushd_txt {
margin: 45px 0px 0px 0px !important;
font-size: 30px !important;
}

.cms_service_line1 
{
width: 100%;
height: auto;
float: left;
margin: 0px 0px 0px 0px;
}
.company_mgt_service_detail 
{
width: 100%;
height: auto;
float: left;
margin: 0px 0px 30px 0px;
}
.company_mgt_service_subtxt
{
margin: 10px 0px 45px 0px;
}
.footer > .container {
margin:0px;
}
.footer_layer
{
display:none;
}
.company_formation_banner_img 
{
width: 100%;
height: 200px;
float: left;
}
.banner_sec_content 
{
width: 95%;
height: auto;
float: left;
background-color: #ffffffb3;
padding: 10px;
margin: -90px 2.5% 0px 2.5%;
text-align: center;
}
.sigapore_services 
{
width: 100%;
height: auto;
float: left;
}
.singapore_finance_centre_content1
{
width: 100%;
height: auto;
float: left;
padding:10px;
margin:0px;
text-align: center;
}
.singapore_finance_centre_img, .ease_of_doing_business_img
{
display:none;
}
.singapore_finance_centre_content2
{
width: 100%;
height: auto;
float: left;
padding:10px;
margin:0px;
text-align: center;
}
.international_financial_hub 
{
width: 100%;
height: auto;
float: left;
background-color: #111;
background-image:none;
}
.international_financial_hub:after 
{
display:none;
}
.financial_hub_knwmore {
width: 100%;
height: auto;
float: left;
text-align: center;
margin: 50px 0px 50px 0px;
}
.singapore_consistent_policies_img {
width: 95%;
height: 175px;
float: left;
border:none !important;
}
.singapore_finance_centre_content
{
width: 100%;
height: auto;
float: left;
margin:30px 0px;
text-align:center;
}
.advan_disadvan_bg
{
width: 100%;
height: auto;
float: left;
margin:0px;
background-image:none;
}
.advan_disadvan_content
{
width: 100%;
height: auto;
float: left;
margin:30px 0px 0px 0px;
padding:15px;
}
.advan_disadvan_content_hdtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 23px;
line-height: 32px;
margin: 0px 0px 25px 0px;
}
.our_service_content_hdtxt 
{
width: 100%;
height: auto;
float: left;
font-size: 20px;
margin: 35px 0px 10px 0px;
line-height: 30px;
text-align:left;
}
.service_including ul li 
{
list-style: none;
line-height: 24px;
letter-spacing: 0.8px;
margin: 0px 0px 20px 0px;
}
.benefits_of_cms_hdtxt
{
width: 100%;
height: auto;
float: left;
text-align:center;
margin:25px 0px 10px 0px;
}
.sltopt
{
width: 100%;
height: auto;
float: left;
}
.aboutus_banner 
{
width: 100%;
height: 210px;
float:left;
}
.aboutus_banner_contenttxt 
{
width: 100%;
height: auto;
float: left;
text-align: center !important;
margin: 0px 0px 0px 0px;
}
.contenttxt_btn {
width: 100%;
height: auto;
float: left;
text-align: center;
margin: 30px 0px 0px 0px;
}
.contenttxt_subtxt
{
width: 100%;
height: auto;
float: left;
margin:0px 0px 0px 0px !important;
}

.our_comit_list ul li
{
list-style: circle;
}
.our_comit_list ul li i
{
display:none;
}
.mgt_hdtxt
{
width: 90%;
height: auto;
float: left;
margin: 32% 0px 0px 0px;
}
.our_value_bdyimg 
{
width: 100%;
height:250px;
float: left;
}
.our_commit_bdyimg 
{
width: 100%;
height: 260px;
float: left;
margin:0px;
}
.area_of_interest 
{
width:95%;
height: auto;
float: left;
margin:32px 0px 0px 5%;
}
.area_of_interest_hdtxt 
{
width: 100%;
height: auto;
float: left;
margin:0px 0px 10px 0px;
}
.checkbox .cr
{
margin: 2px 10px 2px 0px;
}
.checkbox label, .radio label
{
padding-left:0px !important;
}
.resnopad
{
padding:0px !important;
}
.custom-contain 
{
width: 100%;
height: auto;
float: left;
margin: 0px 0%;
}
.req_quote_hdtxt 
{
width: 100%;
height: auto;
float: left;
margin: 0px 0px 45px 0px;
}
.contact_address {
width:90%;
height: auto;
margin: 40px 10% 50px 10%;
float: left;
}
.contact_btn {
width: 100%;
height: auto;
float: left;
margin: 30px 0px 30px 0px;
text-align: center;
}
.contactform img
{
position: absolute !important;
margin: 32px 0px 0px 0px !important;
right: 36px !important;
top: auto !important;
}
.pri_policy_hdtxt {
width: 100%;
height: auto;
float: left;
margin: 0px 0px 30px 0px;
}
.responsive_sidemenu
{
width: 100%;
height: auto;
float: left;
display:block;
}
.our_services_list
{
display:none;
}
.responsive_sidemenu select
{
width: 100%;
height: auto;
float: left;
border:1px solid #eee;
outline:none;
padding:15px 25px;
padding:5px 10px;
}
.responsive_sidemenu select:hover
{
cursor:pointer;
}
.formation_banner_conten_hdtxt
{
font-size:20px;
margin:0px 0px 10px 0px;
}
.formation_banner_conten_subtxt
{
font-size:15px;
margin:0px 0px 10px 0px;
}
.contact_add_bg, .contact_add_bg:after
{
width: 100%;
height: auto;
float: left;
}
.contact_add_content 
{
position:relative;
width: 100%;
height: auto;
float: left;
padding: 20px 15px;
}
.add_hdtxt
{
width: 100%;
height: auto;
float: left;
font-size:30px;
margin: 10px 0px 15px 0px;
}
.add_hdtxt, .contact_indian_off
{
width: 100%;
height: auto;
float: left;
text-align:center;
}
.indina_off
{
width: 100%;
height: auto;
float: left;
text-align:center !important;
}
.indina_off img
{
float:none;
margin:0px;
}
.contact_content {
margin: 0px 0px 55px 0px;
}
.iprofare_contact_form
{
padding: 30px 20px 0px 20px;
}
.contactform_field i
{
right:22px;
}
.choose_country_container
{
width: 100%;
height: auto;
float: left;
margin: 0px;
}
.choose_country
{
width: 100%;
height: auto;
float: left;
margin: 0px 0px 0px 0px;
}
.noborder img 
{
width: auto;
height: 50px;
float: left;
margin: 0px 102px;
}
.our_core_value
{
display:none;
}
}
